<config>
<list name="UsersData">
  <listitem>
    <variable name="UUID">53f46c4b-5d20-4b4e-af5a-cb9caf97f2ea</variable>
    <variable name="Name">Admin</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">SRAJP</variable>
    <variable name="UseTemplate">0</variable>
    <variable name="Rights">511</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang">ru</variable>
  </listitem>
  <listitem>
    <variable name="UUID">a680d203-819f-452e-b3ce-d940dad8411f</variable>
    <variable name="Name">Терминал 1</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">16f9fa22-380a-48cc-a641-4915346af981</variable>
    <variable name="Name">Компьютер шефа</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">f6500c21-13e9-47e3-a4a0-a70b90e61be9</variable>
    <variable name="Name">Еремин И.А.</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">c8a13772-8487-4d3d-b934-dcf9da3d0c64</variable>
    <variable name="Name">Тараненко Олег</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">1d9aa105-a038-4574-9c34-290ae186595c</variable>
    <variable name="Name">Жанара</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">bdc8bc99-252b-413d-8185-5aac4aaa3b9d</variable>
    <variable name="Name">Кудрявцев</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">899b638a-4442-4b16-a539-03cb65103a47</variable>
    <variable name="Name">Сотка Админа</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">6b3bf697-f3c4-41c1-8c6d-ec33a2c4bee8</variable>
    <variable name="Name">Блок IP DHCP 1</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">21feec19-db2e-4b89-a107-a8d6b863df3a</variable>
    <variable name="Name">Блок IP DHCP 2</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">6429b4ff-ea78-41d4-b47c-7a7148ba3981</variable>
    <variable name="Name">Терминал 2</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">318b5862-5824-4b16-981f-46721c788c83</variable>
    <variable name="Name">Терминал 3 (Бухг)</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">949e00db-e86b-4581-ab0b-a43c33d6c346</variable>
    <variable name="Name">Терминал 4 (Корп)</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">efd291ac-15db-4eea-92b9-448e877d3a1c</variable>
    <variable name="Name">1С сервер приложений</variable>
    <variable name="AccStatus">1</variable>
    <variable name="WWWFilter">JARSP</variable>
    <variable name="UseTemplate">1</variable>
    <variable name="Rights">0</variable>
    <variable name="AdmFilter">JARSP</variable>
    <variable name="QuotaDayEnabled">0</variable>
    <variable name="QuotaDayType"></variable>
    <variable name="QuotaDay">0</variable>
    <variable name="QuotaWeekEnabled">0</variable>
    <variable name="QuotaWeekType"></variable>
    <variable name="QuotaWeek">0</variable>
    <variable name="QuotaMonthEnabled">0</variable>
    <variable name="QuotaMonthType"></variable>
    <variable name="QuotaMonth">0</variable>
    <variable name="QuotaAction"></variable>
    <variable name="QuotaSendAlert">0</variable>
    <variable name="Lang">detect</variable>
    <variable name="DontUseLangTemp">0</variable>
    <variable name="DetectedLang"></variable>
  </listitem>
</list>

<list name="GroupsData">
  <listitem>
    <variable name="UUID">0dd9d9d8-7dd9-4a9d-9b2a-b0bd657d4fe5</variable>
    <variable name="Rights">511</variable>
  </listitem>
  <listitem>
    <variable name="UUID">4168b743-9e9d-4bf6-9962-cda9e8abd7bc</variable>
    <variable name="Rights">0</variable>
  </listitem>
</list>

<list name="UserDomains">
</list>

<table name="LocalDomain">
  <variable name="Rights">0</variable>
  <variable name="AdmFilter">JARSP</variable>
  <variable name="QuotaDayEnabled">0</variable>
  <variable name="QuotaDayType"></variable>
  <variable name="QuotaDay">0</variable>
  <variable name="QuotaWeekEnabled">0</variable>
  <variable name="QuotaWeekType"></variable>
  <variable name="QuotaWeek">0</variable>
  <variable name="QuotaMonthEnabled">0</variable>
  <variable name="QuotaMonthType"></variable>
  <variable name="QuotaMonth">0</variable>
  <variable name="QuotaAction"></variable>
  <variable name="QuotaSendAlert">0</variable>
  <variable name="Lang">detect</variable>
</table>

<list name="LocalUsers">
  <listitem>
    <variable name="UUID">53f46c4b-5d20-4b4e-af5a-cb9caf97f2ea</variable>
    <variable name="Name">Admin</variable>
    <variable name="Groups">0dd9d9d8-7dd9-4a9d-9b2a-b0bd657d4fe5</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:246c8393bb99736c47a37a3e0feaee6abff9d70d90d3152f4160f3ad</variable>
  </listitem>
  <listitem>
    <variable name="UUID">a680d203-819f-452e-b3ce-d940dad8411f</variable>
    <variable name="Name">Терминал 1</variable>
    <variable name="Groups">4168b743-9e9d-4bf6-9962-cda9e8abd7bc</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:888b0710a721fcf0876e7fb052665ce98aec514834c4504f4b5a5d67</variable>
  </listitem>
  <listitem>
    <variable name="UUID">16f9fa22-380a-48cc-a641-4915346af981</variable>
    <variable name="Name">Компьютер шефа</variable>
    <variable name="Groups">0dd9d9d8-7dd9-4a9d-9b2a-b0bd657d4fe5</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:55361dd24630dc1fc1a1239abab8f21fbce549808db2523bc44fb00e</variable>
  </listitem>
  <listitem>
    <variable name="UUID">f6500c21-13e9-47e3-a4a0-a70b90e61be9</variable>
    <variable name="Name">Еремин И.А.</variable>
    <variable name="Groups">0dd9d9d8-7dd9-4a9d-9b2a-b0bd657d4fe5</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:001b3e72a484ebc439445abdda175db27c0387d2f6fa8372a52c76d4</variable>
  </listitem>
  <listitem>
    <variable name="UUID">c8a13772-8487-4d3d-b934-dcf9da3d0c64</variable>
    <variable name="Name">Тараненко Олег</variable>
    <variable name="Groups">0dd9d9d8-7dd9-4a9d-9b2a-b0bd657d4fe5</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:5858c614d12bb809f0e71d5d36c3b13d258180e9a3aaa9964f046d78</variable>
  </listitem>
  <listitem>
    <variable name="UUID">1d9aa105-a038-4574-9c34-290ae186595c</variable>
    <variable name="Name">Жанара</variable>
    <variable name="Groups">0dd9d9d8-7dd9-4a9d-9b2a-b0bd657d4fe5</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:7bf947fdd7a388e4cd83ce5eff09c8fc1326aab359f4d98a30f54532</variable>
  </listitem>
  <listitem>
    <variable name="UUID">bdc8bc99-252b-413d-8185-5aac4aaa3b9d</variable>
    <variable name="Name">Кудрявцев</variable>
    <variable name="Groups">0dd9d9d8-7dd9-4a9d-9b2a-b0bd657d4fe5</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:fcb7ecd6e752a0da112cfd850c562dee8b0097f15fcd1a55f81e1749</variable>
  </listitem>
  <listitem>
    <variable name="UUID">899b638a-4442-4b16-a539-03cb65103a47</variable>
    <variable name="Name">Сотка Админа</variable>
    <variable name="Groups">0dd9d9d8-7dd9-4a9d-9b2a-b0bd657d4fe5</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:a042db0e69aff6d457f7cbd8721ea10d0d09bd2ffb93eb0b949aab95</variable>
  </listitem>
  <listitem>
    <variable name="UUID">6b3bf697-f3c4-41c1-8c6d-ec33a2c4bee8</variable>
    <variable name="Name">Блок IP DHCP 1</variable>
    <variable name="Groups">4168b743-9e9d-4bf6-9962-cda9e8abd7bc</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:f990e41f2a1b260a789af7e697498ef7b2e5600cd0a2e26df6c63bbc</variable>
  </listitem>
  <listitem>
    <variable name="UUID">21feec19-db2e-4b89-a107-a8d6b863df3a</variable>
    <variable name="Name">Блок IP DHCP 2</variable>
    <variable name="Groups">4168b743-9e9d-4bf6-9962-cda9e8abd7bc</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:cfe7864f456ef55e91793a9bca8517338bf3a5db6d4c3ecbd81ac304</variable>
  </listitem>
  <listitem>
    <variable name="UUID">6429b4ff-ea78-41d4-b47c-7a7148ba3981</variable>
    <variable name="Name">Терминал 2</variable>
    <variable name="Groups">4168b743-9e9d-4bf6-9962-cda9e8abd7bc</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:183dbfabafea04a136e4d10f311ec865f681372c57bff72ecfe91a70</variable>
  </listitem>
  <listitem>
    <variable name="UUID">318b5862-5824-4b16-981f-46721c788c83</variable>
    <variable name="Name">Терминал 3 (Бухг)</variable>
    <variable name="Groups">4168b743-9e9d-4bf6-9962-cda9e8abd7bc</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:811b54c3ce3881b87aa2a64e0ac998dd1c1e71a0ba464ad213fb1c5e</variable>
  </listitem>
  <listitem>
    <variable name="UUID">949e00db-e86b-4581-ab0b-a43c33d6c346</variable>
    <variable name="Name">Терминал 4 (Корп)</variable>
    <variable name="Groups">4168b743-9e9d-4bf6-9962-cda9e8abd7bc</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:7a2c745875d0dc2c821fb4587b389770dbe8cb685c4cd8a31289ed06</variable>
  </listitem>
  <listitem>
    <variable name="UUID">efd291ac-15db-4eea-92b9-448e877d3a1c</variable>
    <variable name="Name">1С сервер приложений</variable>
    <variable name="Groups">0dd9d9d8-7dd9-4a9d-9b2a-b0bd657d4fe5</variable>
    <variable name="FullName"></variable>
    <variable name="Description"></variable>
    <variable name="EMail"></variable>
    <variable name="AuthType">0</variable>
    <variable name="Password">SHA:9d43b0e68d233b46daf0f44af9c3b29fa2b1344067d5700d6e4622b8</variable>
  </listitem>
</list>

<list name="LocalGroups">
  <listitem>
    <variable name="UUID">0dd9d9d8-7dd9-4a9d-9b2a-b0bd657d4fe5</variable>
    <variable name="Name">Привилегия</variable>
    <variable name="Description"></variable>
  </listitem>
  <listitem>
    <variable name="UUID">4168b743-9e9d-4bf6-9962-cda9e8abd7bc</variable>
    <variable name="Name">Пользователи</variable>
    <variable name="Description"></variable>
  </listitem>
</list>

</config>
